ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aditsu <adi...@yahoo.com>
Subject IvyDE and Ivy versions
Date Thu, 23 Oct 2008 09:40:13 GMT

Does IvyDE 2.0.0 alpha1 support Ivy 2.0.0 RC1?
If not, is there a newer build of IvyDE that does?
Specifically, I'm having some problems with the cache location (<caches
resolutionCacheDir=... repositoryCacheDir=... /> in ivysettings.xml)

Adrian
-- 
View this message in context: http://www.nabble.com/IvyDE-and-Ivy-versions-tp20127635p20127635.html
Sent from the Ant - Dev mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message